[PortableApps.comLocaleDetails]
Name=Japanese
LocalizedName=日本語
Version=1.2
ContibutedBy=Nardog
LocaleID=1041
LocaleWinName=LANG_JAPANESE
LocaleCode2=ja
LocaleCode3=jpn
LanguageCode=ja
Localeglibc=ja
Codepage=932

[FORM_MAIN]
ICON_DOCUMENTS=ドキュメント(&D)
ICON_MUSIC=ミュージック(&M)
ICON_PICTURES=ピクチャ(&P)
ICON_VIDEOS=ビデオ(&V)
ICON_EXPLORE=エクスプローラ(&E)
ICON_BACKUP=バックアップ(&B)
ICON_OPTIONS=オプション(&O)
ICON_HELP=ヘルプ(&H)
ICON_SEARCH=検索(&S)
MENU_BACKUP=ファイルのバックアップ(&B)
MENU_RESTORE=バックアップから復元(&R)
MENU_OPTIONS_SMALL_FONTS=小さいフォント(&S)
MENU_OPTIONS_LARGE_FONTS=大きいフォント(&L)
MENU_OPTIONS_ADD_APP=新しいアプリケーションのインストール(&I)
MENU_OPTIONS_REMOVE_APP=アプリケーションの削除(&R)
MENU_OPTIONS_REFRESH_ICONS=アプリケーション アイコンの更新(&R)
MENU_OPTIONS_GET_APPS=より多くのアプリケーションの取得(&G)...
MENU_OPTIONS_LANGUAGE=言語(&A)
MENU_HELP_ABOUT=バージョン情報(&A)
MENU_SEARCH_DRIVE=このドライブの検索(&D)
MENU_SEARCH_COMPUTER=このコンピュータの検索(&C)
MENU_SEARCH_WEB=Web の検索(&W)
MENU_TRAY_EXIT=終了(&X)

[FORM_RENAME_MENU_ITEM]
CAPTION=名前を変更する